body {margin-top: 0px; margin-left: auto; margin-right: auto; margin-bottom:auto; color: #000000; background-color: #ffffff;  font-family: Arial,Verdana,sans-serif; font-size: 13px;background-image: url(../images/nav/background.gif);
	background-repeat: no-repeat;
	display: block;
	z-index: -1;}
td {padding: 0px; text-align: left; vertical-align: top; font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
form {margin: 0px;}
p {line-height: 125%;}
li {margin-bottom: 3px;}
h1 {font-size:20px;}
h2 {font-size:16px;}
h3 {font-size: 14px;}

.bold {font-weight: bold;}

a {text-decoration:none; color:#009966;}
a:active {  text-decoration: none; :#009966;}
a:visited { text-decoration: none; :#009966;}
a:hover {  text-decoration: underline; color:#0066FF;}

#topspace {width: 100%; height: 20px;}

#container {text-align: center; margin-left: auto; margin-right: auto; }

#top {width: 800px; height: 25px; max-height:25px; background-image: url(../images/nav/c-top.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#bar-table {width: 800px; border: 0px; margin-left: auto; margin-right: auto;}

#bar-white {width: 800px; padding-right: 25px; padding-top: 10px;  text-align: right; vertical-align: middle; font-size: 11px;}
#bar-white a:link {color: #006633; text-decoration: none;}
#bar-white a:visited {color: #006633; text-decoration: none;}
#bar-white a:hover {color: #006633; text-decoration: underline;}
#bar-white a:active {color: #006633; text-decoration: underline;}



#logo {width: 220px; height: 126px; padding: 0px;  }

#tag {
	font: Gill sans, Helvetica, sans-serif;
	color:#009966;
	font-size:22px;
	float:right;
	padding-top:50px;
	padding-bottom:20px;
	padding-right:25px;
	font-weight: 300;
}

.menu {
	font-family:  Arial, verdana, sans-serif;
	color:#006600;
	position: relative;
	float: right;
	right:20px;
	padding:0;
	margin:0;
	width:540px;
	height:21px;	
	background-image:url(../images/nav/c-backnav2.jpg);
	font-weight: lighter;
}
.menu dt {display:none;}
.menu dd { float:right;  padding:0; margin:0; text-align:left;padding-left:8px; padding-right:8px;  }
.menu dd span.bb { height:15px; background:  url(../images/nav/c-nav.gif); float:left;  padding-top:3px; padding-bottom:3px; }
.menu dd span.ee { font-size: 11px; height:15px; background:  url(/www/images/nav/c-nav.gif); float:left; padding-top:3px; padding-bottom:3px;  }
.menu a, .menu a:visited {  font-size: 12px; text-decoration: none; cursor: pointer; color:#006600; }
.menu a:hover {color:#336600; background:#fff; text-decoration:none;}
.menu a:hover span { background-position:0 -21px; text-decoration:none; }

#main {width: 800px; background-image: url(../images/nav/c-back.gif); background-repeat: repeat-y; min-height: 150px; margin-top: 0px; margin-left: auto; margin-right: auto;}
#main-table {width: 800px; margin: 0px; border: 0px;}



#base {width: 800px; height: 25px; background-image: url(../images/nav/c-bottom.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-beans {width: 800px; height: 111px; background-image: url(../images/nav/c-base-beans.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-cheese {width: 800px; height: 111px; background-image: url(../images/nav/c-basecheese.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-meat {width: 800px; height: 111px; background-image: url(../images/nav/c-basemeat.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-meatveg {width: 800px; height: 111px; background-image: url(../images/nav/c-basemeatveg.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-crays {width: 800px; height: 111px; background-image: url(../images/nav/c-basecrays.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-tomato {width: 800px; height: 111px; background-image: url(../images/nav/c-basetomato.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-spoon {width: 800px; height: 111px; background-image: url(../images/nav/c-basespoon.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-chilli {width: 800px; height: 111px; background-image: url(../images/nav/c-basechilli.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-onions {width: 800px; height: 111px; background-image: url(../images/nav/c-baseonion.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-confect {width: 800px; height: 111px; background-image: url(../images/nav/c-baseconfect.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-dairy {width: 800px; height: 111px; background-image: url(../images/nav/c-basedairy.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-ingred {width: 800px; height: 111px; background-image: url(../images/nav/c-baseingreds.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-allergen {width: 800px; height: 111px; background-image: url(../images/nav/c-baseallergens.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-general {width: 800px; height: 111px; background-image: url(../images/nav/c-basegeneral.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-seafood {width: 800px; height: 111px; background-image: url(../images/nav/c-baseseafood.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-oils {width: 800px; height: 111px; background-image: url(../images/nav/c-baseoils.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-pack {width: 800px; height: 111px; background-image: url(../images/nav/c-basepackaging.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-grain {width: 800px; height: 111px; background-image: url(../images/nav/c-basegrains.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-water {width: 800px; height: 111px; background-image: url(../images/nav/c-basewater.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}
#base-poultry {width: 800px; height: 111px; background-image: url(../images/nav/c-basepoultry.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}




#base-flash {width: 800px; height: 111px;  background-image: url(../images/nav/c-base.gif); background-repeat: no-repeat; margin-left: auto; margin-right: auto;}

#button1 {
	float:right;
	background-image:url(../images/nav/button1.jpg);
	width:124px;
	height: 108px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	color:#FFFF66;
	text-align: center;
	margin-top:6px;
	margin-left:5px;
	z-index:-1;}
	
#button2 {
	float:right;
	clear:right;
	background-image:url(../images/nav/button2.jpg);
	width:120px;
	height: 72px;
	margin-top:6px;
	
	}
	
#button3 {
	float:right;
	clear:right;
	background-image:url(../images/nav/button3.jpg);
	width:120px;
	height: 72px;
	margin-top:6px;}	
	
#button4 {
	float:right;
	clear:right;
	background-image:url(../images/nav/button4.jpg);
	width:120px;
	height: 72px;
	margin-top:6px;}	

	
#button5 {
	float:right;
	clear:right;
	background-image:url(../images/nav/button5.jpg);
	width:120px;
	height: 72px;
	margin-top:6px;
	margin-bottom:6px;}	
			
	
.button {margin-left:auto; margin-right:auto; margin-top:25px; color:#FFFF00;}
.button span.aa {font-size: 10px; padding-bottom:5px;}	

#flash { margin-left:5px; margin-top:5px;}
#credit { width: 800px;
	font-family:Arial, Helvetica, sans-serif;
	color:#009966;
	font-size:x-small;
	text-decoration:none;
	margin-left:auto;
	margin-right:auto;
	z-index: 100;
}
#credit a {color:#009966; font-size:x-small; text-decoration:none;}
#credit a:hover {color:#006633; font-size:x-small; text-decoration:underline;}

